=== debian/changelog ===
libimage-base-pngwriter-perl (8-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Sat, 16 Jun 2012 10:00:45 +1000
