=== debian/control ===
# Copyright 2010, 2011, 2012 Kevin Ryde
#
# This file is part of Image-Base-PNGwriter.
#
# Image-Base-PNGwriter is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 3, or
# (at your option) any later version.
#
# Image-Base-PNGwriter is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with Image-Base-PNGwriter.  If not, see <http://www.gnu.org/licenses/>.

Source: libimage-base-pngwriter-perl
Section: perl
Priority: optional
Build-Depends: libtest-more-perl | perl (>= 5.6.2), libscalar-list-utils-perl | perl-modules (>= 5.8), cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.9.3
Homepage: http://user42.tuxfamily.org/image-base-pngwriter/index.html
Bugs: mailto:user42@zip.com.au

Package: libimage-base-pngwriter-perl
Architecture: all
Depends: perl (>= 5.004), libimage-base-perl (>= 1.12), libimage-pngwriter-perl, ${perl:Depends}, ${misc:Depends}
Description: Create or update PNG format images
 An Image::Base extension to operate on PNG files using PNGwriter.
